{
  "C_Cpp.clang_format_fallbackStyle": "Google",
  "files.associations": {
    "functional": "c",
    "helper.h": "c",
    "string": "c",
    "vector": "c",
    "memory": "c",
    "optional": "c",
    "string_view": "c",
    "system_error": "c",
    "variant": "c",
    "array": "c",
    "md2.h": "c",
    "io.h": "c",
    "md2_0.h": "c",
    "md2_common.h": "c"
  },
  "editor.formatOnSave": true,
  "C_Cpp.default.includePath": [
    "./lib",
    "./Implementierung/lib",
    "../lib"
  ]
}